Browse files

Changed the build script to generate packages for Python 2.7. Also, f…

…rom now on, we are not going to upload packages for Python 2.4.
  • Loading branch information...
1 parent 323f066 commit 370e8647fe09bb899806b3d755d7ea3ad7a7e5af @danielfm committed Feb 13, 2011
Showing with 2 additions and 2 deletions.
  1. +2 −2 fabfile.py
View
4 fabfile.py
@@ -7,9 +7,9 @@
this script requires different virtualenvs, each one targeted to a specific
Python version:
+ * django-flash-py2.7 - for Python 2.7
* django-flash-py2.6 - for Python 2.6
* django-flash-py2.5 - for Python 2.5
- * django-flash-py2.4 - for Python 2.4
Also, each one of these virtualenvs must have the following packages
installed:
@@ -40,7 +40,7 @@
sys.path += ('src',)
# Supported Python versions
-env.versions = ('2.6', '2.5', '2.4')
+env.versions = ('2.7', '2.6', '2.5')
env.default_version = env.versions[0]
# Environment info

0 comments on commit 370e864

Please sign in to comment.